<component name="libraryTable">
  <library name="asm-commons-9.3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/asm-commons-9.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/asm-9.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/byte-buddy-dep-1.14.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/junit-jupiter-params-5.9.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/junit-jupiter-api-5.9.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/junit-jupiter-5.9.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/junit-jupiter-engine-5.9.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/junit-platform-engine-1.9.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/junit-platform-commons-1.9.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/mockito-junit-jupiter-4.8.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/objenesis-3.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/mockito-core-4.8.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>